let baseURL;
if (process.env.NODE_ENV === "development") {
  // stock dev
  baseURL = "http://120.25.151.99:49022"

  // baseURL = "https://sz.sunzee.com.cn/"
} else {
  baseURL = "http://120.25.151.99:49022"

  // baseURL = "https://sz.sunzee.com.cn/" // prod

  // baseURL = 'https://szwl.sunzee.com.cn/' // test

}
export default {
  baseURL,
};
